/* --- CLASS EN COMMUN --- */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html, body{
  font-size: 18px;
  font-family: 'orkney', sans-serif;
  cursor: url('../img/logo-destix30.png'), pointer;
}

h1, h2, h3, h4, p, label{
  font-family: 'orkney', sans-serif;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: normal;
}

h1, .h2-big{
  font-size: 7.33em; /*150px*/
  font-weight: bold;
  line-height: 1;
  color: #000;
}

a{
  color:black;
  cursor: url('../img/pointer-jaune.png'), pointer;
}

a:hover{
  text-decoration: none;
  font-weight: bold;
  color:black;
}



.h1-right{
  text-align: right;
  padding:0;
}

.h1-left{
  text-align: left;
}

h2{
  padding: 0 3px 0 3px;
  font-size: 2em;
}

.rounded{
display: none;
}

.p-h2-b{
  font-weight: normal;
  background-color: #000;
  color: #fff;
  display: inline-block;
  padding: .1em .4em;
}

.p-h2{
  font-weight: bold;
  color: #000;
  margin-bottom: 1em;
}

h3{
  font-size: 3em;
}

.p-h3{
  font-weight: bold;
  text-align: center;
}

.mon-paragraphe, label, div.animated > p{
  font-size: 1em;
  font-weight: 200;
  margin: 0;
}

p, a{
  font-size: 1rem;
}

.mon-paragraphe{
  padding:0;
}

.mon-paragraphe-b{
  font-size: 1.1em;
  font-weight: bold;
  margin: 0;
  padding:0;
}

.mon-paragraphe-r{
  font-size: 1.1em;
  text-align: right;
}
.my-mb-3{
  margin-bottom: 3em;
}

.textwidget a{
	color: #B3B3B3;
}

html{
  --time-opener: .8s ease;
}



body{
  min-height: 100vh;
  position: relative; 
} 

#background::before {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  content: '';
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  will-change: transform;
  z-index: -1;
}

.section-header{
	min-height: 90vh;		
}

input:active, input:focus, textarea{
	outline:none;
}

/* --- FONT --- */
@font-face {
    font-family: 'orkney';
    src: url('../fonts/orkney.eot') format('eot'),
         url('../fonts/orkney.woff') format('woff'),
         url('../fonts/orkney.ttf') format('truetype'),
         url('../fonts/orkney.svg') format('svg');
}

/* --- ERREUR INTERNET EXPLORER --- */
.msg-erreur{
  border: 2px solid black;
  text-align: center;
  background-color: black;
  color: #fff;
  margin-top: 5em;
  padding: 3em;
}

.msg-erreur > h1{
	color: #fff;
}
.img-navigateur{
	width: 200px;
	height: 200px;
	padding: 1em;
}


/* COOKIES */
div#catapult-cookie-bar h3 {
    font-size:  2em;
}

span.ctcc-left-side {
    font-size: .8em;
}

button#catapultCookie {
    border-radius: 0px !important;
    padding: 4px 6px;
    font-size: .8em;
}

/* Header */
#nav {
  width: 100vw;
	height: 4em;	
	top: 0;
	z-index:999;
	background-color: transparent;
}

#nav.expand  {
width: 70vw;
}

.navigation {
  display:flex;
  flex-wrap: wrap;
  padding: 1em;
}

.langues{
	z-index:999;
}


.langues .menu{
  display: inline-flex;
}

.langues a{
  display: inline-block;
  color: #000;
  text-decoration: none;
  padding: .5em;
  cursor: url('../img/pointer-a.png'), pointer;
}

.custom-logo {
  width: 10em;
  height: auto;
  z-index:999;
  padding-top: 1.7em;
}

.logos{
  margin-left: auto;
	z-index:999;
 
}

.lien-logo-2{
  display: none;
  width: 1.8em;
  margin-bottom: .2em;
}

/* Burger Menu */

.mon-menu button{
	padding: .2em;
	cursor: url('../img/pointer-jaune.png'), pointer;
}
button{
  background: transparent;
  border: 0.5px solid #9a9a9a;
  margin: 1em; 
}

button:focus{
	outline: none;
}

#icon-menu{
	width: 55px;
	height: 50px;
  position: relative;
	z-index: 1001;
  border: none;
	padding: 10px;
}

#icon-menu span{
  position: absolute;
  left: 10px;
	width: 35px;
	height: 5px;
	border-radius: 4px;
	background-color: #000;
}

#icon-menu span:nth-child(1){
	top:10px;
}

#icon-menu span:nth-child(2){
	top:22px;
}

#icon-menu span:nth-child(3){
	top:35px;
}

/* Transformation Burger Menu */
#icon-menu.trigger span:nth-child(1) {
    transform: rotate(45deg);
    top: 22px;
	
}

#icon-menu.trigger span:nth-child(2) {
    opacity: 0;
}

#icon-menu.trigger span:nth-child(3) {
    transform: rotate(-45deg);
    top: 22px;
}

#icon-menu.trigger span{
background-color:#fff;
}

/* Bar diagonale de navigation */
nav{
  position: fixed;
  right: 0;
  top:0;
  height:100vh;
  padding: 0;
  overflow-x: hidden;
  z-index: 1000;
  width: 0;
  transition: width var(--time-opener), background-color 1s ;
}

nav.expand {
	width: 40%;
}

.diago{
  position: absolute;
  top:0;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-color: #000;
  transform: skewX(16deg) translateX(13vw);
  /* transition: var(--time-opener); */
}

/* Fenêtre des liens de navigation */
.liens {
  width: 40vw;
  height: 100vh;
  overflow: hidden;
  transform: translateX(40vw);
  transition: var(--time-opener);
}

.liens a{
  display: none;

}

.expand .liens{
  transform: translateX(0);
}

.liens ul{
  margin-top: 20vh;
  padding-right: 1em;
}

.expand .liens a{
  display: block;
  font-family: 'orkney light', sans-serif;
  font-size: 2em;
  font-weight: lighter;
  line-height: 2.77778em; /* = Height Permet donc d'aligner verticalement le text */
  color: #fff;
  text-decoration: none;
  text-align: right;
  padding-right: 20px;
  cursor: url('../img/pointer-jaune.png'), pointer;
}

.expand .liens a:hover{
  font-weight: bold;
}

/* Sticky Button facebook */
.sticky-buttons.-right-center{
    top: 90% !Important;
}

/* Container */
.my-container {
  min-height: 90vh;
  transition: var(--time-opener);
}


/* --- ABOUT --- */

.menu-menu-about-container ul, .menu-menu-about-de-container ul, .menu-menu-about-fr-container ul{
	text-align: end;
}

.menu-about ul li{
  display: inline;
	
}

.menu-about a{
  color:#000;
  margin-left: 1.2em;
	padding:10px;
  cursor: url('../img/pointer-jaune.png'), pointer;
}

.menu-about a:hover {
  font-weight: bold;
  text-decoration: underline;
}

.menu-about a:active{
   text-decoration: underline;
}

.current-menu-item {
    text-decoration: underline;
}



/* --- PROJECT--- */
.down-arrow{
  width: 3em;
  margin: 1em;
  margin-bottom: 2em;
}

#last-project{
	scroll-behavior: smooth;
}

.separateur{
  border-bottom: 0.2em solid #B3B3B3;
  width: 100%;
}

.col-left{
	margin-top: 15em;
}

.col-right{
	margin-bottom: 15em;
}

.justify-content-md-start article:nth-child(even), .justify-content-md-end article:nth-child(odd){
  width: 20em;
  height: 20em;
}

.project-box{
  position: relative;
  overflow: hidden;
  background-size: 100% 100%;
}

.project-box > img{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 1s;
}

.project-box:hover > img{
/*opacity: 0; changer l'opacité lors du hover*/
left: 100%;
}

.justify-content-md-start article:nth-child(odd), .justify-content-md-end article:nth-child(even) {
  width: 27.81em;
  height: 27.81em;
}

article a{
   color: #fff;
   font-size: 2.5em;
   padding-top: 1em;
}

article a:hover{
   color: #fff;
  font-weight: 100;
   text-decoration: underline;
}


.box-content {
  padding: 0 10px;
  color: #fff;
}

.box-content h3 {
  padding-bottom: .5em;
  color: #fff;
  font-size: 2em;
  text-align: center;
}

.box-content ul li{
  text-align: center;
}

/* --- single-projet -- */




.container-fluid-slider-1{
	margin-top: -4em;
	background-color: transparent;
	width: 100vw;
}

.content-wrapper{
  padding: 8em 0;
  width: 100%;
}

.content-wrapper-back{
  min-height: 15em;
  width: 100%;
  padding: 6em 0;
}

.content-wrapper-back .down-arrow {
	margin-bottom: 0;
}

.content{
  max-width: 1140px;
}

.content p{
  padding: 0;
}

.content-back a{
	font-size: 2em;
}

.content-back a:hover{
	text-decoration: underline;
}

.image-container-3{
    width: 100%;
    height: 45em;
}

.image-container img{
    object-fit:cover;
	object-position: center;
}

.col-gauche{
  height: 100%;
	 width: 100%;

}

.col-droite{
  height: 100%;
	 width: 100%;
}

.col-droite-top, .col-gauche-top {
  height: 50%;
  width: 100%;
}

.col-droite-bottom, .col-gauche-bottom{
  height: 50%;
	 width: 100%;
}

.image-container-2{
  width: 100%;
  height: 22em;
}

.img-back{
	background-repeat: no-repeat;
	background-size: cover;
}



/* --- MEET THE TEAM--- */
.our-team{
  background-image: url(../img/background/);
}
/* div principale */
.team{
  position: relative;
  width: 550px;
  padding: 0;
  font-size: 0;
}

.team-member-1{
  margin-top: -20%;
}

.team-member-2{
  margin-top: -18%;
}

.team-member-3{
  margin-top: -38%;
}

.team-member-4{
  margin-top: -12%;
}

.team-member-5{
  margin-top: -38%;
}

.team-member-6{
  margin-top: -10%;
}

.team-member-7{
  margin-top: -33%;
}

.team-member-8{
  margin-top: -19%;
}

/* div du membre */
.box-team {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #FCEF45;
  top: 0;
  left: 0;
  visibility: hidden;
}

.team:hover > .box-team{
  visibility: visible;
	
}

/* Image du membre */
.team > .wp-post-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Nuage */
.cloud {
    mix-blend-mode: lighten;
    width: 100%;
    height: 100%;
}

/* div des infos du member */
.team-details > h4, .team-details > p {
  padding: 0 5em;
  text-align: center;
}

.team-details {
  position: absolute;
  top: 27%;
  left:0;
}

.team-member-4 > .box-team >.team-details{
  position: absolute;
  top: 35%;
}


/* --- CONTACT--- */
a.reseau {
  color: #000;
  font-size: 1em;
}

.btn:not(:disabled):not(.disabled){
	cursor: url('../img/pointer-jaune.png'), pointer;
}

.mon-boutton:hover{
background-color: #B3B3B3;
border: none;
}

.btn{
border-radius: 0;
}


.form-contact label {
    margin-bottom: 1em;
    width: 14em;
    text-align: right;
}

.form-contact input, textarea{
  margin-left: 1em;
  border: none;
  border-bottom: 1px solid #B3B3B3;
  width: 19em;
}

.form-contact{
  border-right: 1px solid #B3B3B3;
}

textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required{
	margin-top: 0px;
    margin-bottom: 12px;
    height: 94px;
    width: 19em;
	margin-left: 1em;
}

label:nth-child(1){
	vertical-align: top;
}

/* --- FOOTER--- */
footer{
  background-color: #000;
  height: 50vh;
}

.logo-footer{
  width: 15em;
  margin-bottom: 1em;
}

.footer-brand p, .menu-footer a, .footer-social a, .footer-brand a, .textwidget p{
  color: #B3B3B3;
  font-weight: 100;
  font-size: 1em;
  cursor: url('../img/pointer-jaune.png'), pointer;
}

.footer-social a:hover{
  font-weight: bold;
}



/* --- POST--- */

.post-title a{
	font-size: .5em;
    font-weight: bold;
}

.post-infos a:hover{
	font-weight: 100;
}

.post-listing-container{
	border: 1px solid #B3B3B3;
}

.post-listing-container:hover{
	border: 1px solid #FCEF45;
	-webkit-box-shadow: 10px 11px 60px -14px rgba(0,0,0,0.73);
	-moz-box-shadow: 10px 11px 60px -14px rgba(0,0,0,0.73);
	box-shadow: 10px 11px 60px -14px rgba(0,0,0,0.73);
}

.post-exerpt a:hover{
	font-weight : regular;
	color: red;
}

.post-avatar img{
	width: 50px;
	height: auto;
}

.author-name{
	font-size: 1em;
	font-weight: bold;
}

li.cat-item.cat-item-9, li.cat-item.cat-item-8 {
    display: none;
}

/* --- SINGLE--- */



.avatar{
	border-radius: 50%;
}

/* Reseaux sociaux Disable WhatsApp button on Desktop - Tutorial link: http://crunchify.me/1VIxAsz */
@media screen and (min-width: 1024px) {
    .crunchify-whatsapp {
	display: none !important;
    }
}
 
.crunchify-link {
    padding: 2px 8px 4px 8px !important;
    color: white;
    font-size: 14px;
    border-radius: 2px;
    margin-right: 2px;
    cursor: pointer;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);
    margin-top: 2px;
    display: inline-block;
    text-decoration: none;
}
 
.crunchify-link:hover,.crunchify-link:active {
    color: white;
}
 
.crunchify-twitter {
    background: #00aced;
}
 
.crunchify-twitter:hover,.crunchify-twitter:active {
    background: #0084b4;
}
 
.crunchify-facebook {
    background: #3B5997;
}
 
.crunchify-facebook:hover,.crunchify-facebook:active {
    background: #2d4372;
}
 
.crunchify-googleplus {
    background: #D64937;
}
 
.crunchify-googleplus:hover,.crunchify-googleplus:active {
    background: #b53525;
}
 
.crunchify-linkedin {
    background: #0074A1;
}
 
.crunchify-linkedin:hover,.crunchify-linkedin:active {
    background: #006288;
}
 
.crunchify-whatsapp {
    background: #43d854;
}
 
.crunchify-whatsapp:hover,.crunchify-whatsapp:active {
    background: #009688;
}
 
.crunchify-social {
    margin: 20px 0px 25px 0px;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
}

/* --- Blog--- */

.banner img{    
    object-fit: cover;
    object-position: center;
	width: 100%;
	height: 100%;
}

.post-thumbnail{
	height: 15em;
    margin-top: -1.9em;
    background-size: cover;
	background-position: center center;	
}

.post-thumbnail-single{
	max-height: 30em;
}

.post-infos{
	font-size: 1rem;
}

.section-blog{
	margin-top: 5em;
}

.sidebar-categories{
	margin-top: 8em;
    margin-bottom: 3em;
}

.sidebar-widget ul{
	margin-top: 2em;
}

.sidebar-widget ul li{
	padding: .5em;
	display: inline-block;
}

.cat-item > a{
	font-size: 1.5em;
}

.cat-item > a:hover{
	text-decoration: underline;
}

li.cat-item.current-cat {
    text-decoration: underline;
}

span.page-numbers.current {
    text-decoration: underline;
}

.back-to-all-posts a:hover{
	text-decoration: underline;
}

.article-blog a {
    color: #000;
	font-size: .8em;
}

.article-blog a:hover {
    color: #B1B1B1;
	text-decoration: none;	
}

.single-post-title{
	font-size: 6em;
}

.single-post img{
	max-width: 100%;
	height: auto;
}

.layoutArea{
	word-break: break-word;
}

h3.post-title.text-uppercase.mb-0.mt-3.mt-lg-0 {
    font-size: 1.8em;
    padding-top: .5em;
}

/*----fitcheck----*/
.fitcheck-content{
	min-height: 100vh;
}

.right-form label {
    font-size: 32px;
    margin: .5em 0;
}

.right-form input {
    border: none;
    border-bottom: 1px black solid;
    width: 100%;
    background-color: transparent;
}
	
.fitcheck-button input {
    border: 1px solid black;
	padding: .8em;
}


.fitcheck-right form.right-form.col-12.col-md-10.offset-md-1.col-xl-9.offset-xl-1{
    /*border: 1px solid #000;*/
    padding: 20px 30px 0;
	box-shadow: 10px 11px 60px -14px rgba(0,0,0,0.73);
}

.contact-step-number {
    display: inline-block;
    background: #000;
    border-radius: 24px;
    width: 32px;
    height: 32px;
    line-height: 36px;
    text-align: center;
    color: #fff;
    margin-right: 15px;
    margin-top: 5px;
    font-size: 23px;
    font-weight: bold;
}

.step-title{
	display: flex;
}

.contact-title{
	padding-left: 20px;
}

.button-next, .submit-button input.wpcf7-form-control.wpcf7-submit  {
    margin: 1em;
    padding: .375rem .75rem;
    background-color: #000;
    color: #fff;
	float: right;
	cursor: url('../img/pointer-jaune.png'), pointer;
}

.button-back{
	margin: 1em;
    padding: .375rem .75rem;
    background-color: transparent;
    color: #B3B3B3;
	border: none;
	cursor: url('../img/pointer-jaune.png'), pointer;
}

.button-back:hover{
	color:#000;
}

.button-next:hover, .submit-button input.wpcf7-form-control.wpcf7-submit:hover{
	background-color: #B3B3B3;
	border: none;
}

.last-button {
    display: flex;
}

.submit-button {
	margin-left: auto;
}


.site-test img{
	width: 45%;
	padding: 15px 0;
}

#info-test{
	display: flex;	
	flex-wrap: wrap;
	justify-content: space-between;
}

.site-test {
    text-align: center;
}

.left-content h1{
	margin-left: -5px;
}

.titre-icon{
	margin-left: 10%;
}

.titre-icon-3{
	margin-left: 3%;
}

h3.mon-paragraphe-b {
    padding-top: 25px;
    padding-bottom: 40px;
}


.texarea-fitcheck textarea{
	background-color: transparent;
    width: 100% !important;
    margin-left: 0 !important;
}

.mail{
padding-bottom: 20px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:active {
    border: 2px solid #FCEF45 !important;
}


/*----Recaptcha----*/
.grecaptcha-badge {
    visibility: hidden;
}



/* --- RESPONSIVE--- */
/* xl min 1440px*/
@media (min-width: 1441px) {
	.image-container-3{
    width: 100%;
    height: 65em;
}
}

/* LG max 1199px*/
@media (max-width: 1199px) {

  h1, .h2-big{
    font-size: 6.25em; /*100px*/
  }

  h2{
    font-size: 1.8em;
  }

  /* Navigation */
  .expand .liens a{
    font-size: 1.5em;
  }

  .form-contact input, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    width: 14em;
    margin-bottom: 2em;
  }

  /* Team */
  .team-details h4{
    font-size: 1.3rem;
  }

  .team-details{
    bottom: 24%;
  }
	
  .team-member-7 > .box-team >.team-details{
  position: absolute;
  top: 17%;
}

   /* single-project */
  .image-container-3{
    height: 45em;
}
	
	 /* Agency */
	.section-header-agency{
		margin-top: 10em;
	}
	
	 /* icon fitcheck */
	#info-test {
    justify-content: center;
}

}

  /* MD max 991px */
@media (max-width: 991px) {
	
	
  /* Font-size */
  h1, .h2-big{
    font-size: 5.25em; /*94.5px*/
  }

  h2{
    font-size: 2.2em;
  }

  h3{
    font-size: 2.3em;
  }

  .mon-paragraphe, .mon-paragraphe-b, .mon-paragraphe-r{
    font-size: 1em;
    line-height: 1.3;
  }
	
  .p-center{
	text-align: center;
  }


  /* Navigation */
  .expand .liens a{
    font-size: 1.8em;
  }

 .diago{
   display: none;
 }
	
  #menu{
	width: 0;
  }


#menu.expand  {
    width: 100vw;
	height: 100vh;
	left:0;
	top: 0;
	background-color: #000;
  }

	.liens ul{
	margin-top: 20vh;
	padding-right: 0;
	}


  .expand .liens > ul > li > a {
    text-align:  center;
  }

  .expand .liens{
    width: 100%;
}


  /* Contact */
  .form-contact{
    border-right: none;
    text-align: center;
  }

  .form-contact input, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required{
    width: 15em;
    margin-left:0;
  }

  .form-contact input:last-child{
    margin-bottom: 2em;
	padding-top: 1em;
  }

  .form-contact label {
      text-align: center;
      margin-top: 1.3em;
      font-size: 1em;
  }
	


  .mon-boutton{
    margin-bottom: 2em;
    padding: .5em;
    font-size: 1.5em;
  }

 
	
  /* Project */
  .justify-content-md-start article:nth-child(odd), .justify-content-md-end article:nth-child(even),
  .justify-content-md-start article:nth-child(even), .justify-content-md-end article:nth-child(odd) {
    width: 17em;
    height: 17em;
  }

  .justify-content-md-end article:nth-child(odd):first-child{
    margin-top: 0;
  }

.col-left{
	margin-top: 0;
}

.col-right{
	margin-bottom: 0;
}
	
article a {
   font-size: 2em;
   padding-top: .5em;
}
	
.box-content h3 {
    font-size: 1.5em;
}

  /* Team */
  .cloud{
    visibility: hidden;
  }

  .team-member-1, .team-member-2, .team-member-3, .team-member-4,
  .team-member-5, .team-member-6, .team-member-7, .team-member-8{
    margin-top: 0;
  }
  .team{
    border: 5px solid #fff;
  }
  .team-details p {
    font-size: 1rem;
  }

  .team-details h4 {
    font-size: 1.5rem;
  }

  .team-details {
     top: 22%;
	 width:100%;
  }

  .team-details > h4, .team-details > p {
  padding: 0 1em;
  margin: 0;
  }
	
  .team-details > p{
	margin-bottom: .5em;
  }
	


  /* Footer */
  footer{
    height: auto;
  }

 /* Blog article */
  .post-title a {
    font-size: .8em;
    font-weight: bold;
  }
	
  .image-container-3{
    height: 200%;
  }
	
  .image-container-2{
    height: 100%;
  }
	
  .section-blog {
    margin-top: 3em;
}

}
/* SM max 767px */
@media (max-width: 767px) {

  h1, .h2-big{
    font-size: 3em;
  }
	
.single-post-title {
    font-size: 3em;
}

  h2{
    font-size: 1.7em;
  }

  h3{
    font-size: 1.8em;
  }

  .p-center{
    text-align: center;
  }

  .expand .liens a{
    font-size: 1.5em;
  }

  #nav{
    height: 4em;
  }
 
  button{
	  margin:0;
  }
	
  .custom-logo{
    display: none;
  }

  .lien-logo-2{
    display: block;
	padding-top: .2em;
  }
	
  .section-header-agency{
    margin-top: 3em;
  }

/*blog*/
  .sidebar-categories {
    margin-top: 4em;
    margin-bottom: 2em;
}

}
/* S max 575px*/
@media (max-width: 575px) {

  h2{
    font-size: 1.2em;
}

  .expand .liens a{
    font-size: 1.5em;
  }
	
  .liens ul {
    margin-top: 20vh;
  }

  .round-color {
    width: 3em;
    height: 3em;
  }

  .col-lg-1{
    padding-bottom: .5em;
  }

  .logo-footer {
    width: 10em;
	}
	

}